Bug 112178 - RFE - add revtex4 support
RFE - add revtex4 support
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: tetex (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-15 14:10 EST by Peter Ruprecht
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-25 08:56:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Ruprecht 2003-12-15 14:10:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:1.0.1)
Gecko/20020920 Netscape/7.0

Description of problem:
Could you please include revtex4 in the tetex package distributed with
RHEL?  revtex4 (http://publish.aps.org/revtex4/) is part of the
standard tetex distribution and is widely used among scientists as a
standard format for reports and publications.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.n/a
2.
3.
    

Additional info:
Comment 1 Tim Waugh 2003-12-15 16:59:42 EST
Do you mean that it is part of the teTeX tarballs?  If that's the
case, it should already be shipped.
Comment 2 Peter Ruprecht 2003-12-15 17:08:25 EST
Yes, revtex4 is in the tetex-texmf tarball (I just checked
ftp://tug.ctan.org/tex-archive/systems/unix/teTeX/current/distrib/)
so I was surprised that it's not in the RHEL 3.0 distribution.  (A RH
tech support person confirmed that revtex4 isn't on the CDs and
suggested that I post a bug here.)
Comment 3 Tim Waugh 2004-03-25 08:56:46 EST
It's in Fedora Core, and will appear in future Red Hat Enterprise
Linux releases.

Note You need to log in before you can comment on or make changes to this bug.